### Hierarchy

- NotificationAction

## Index

### Properties

- action
- icon
- title

## Properties

### action

action: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:768

### Optional icon

icon: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:769

### title

title: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:770

Generated using TypeDoc